# Generated by Django 4.1.6 on 2023-02-10 15:09

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='venue',
            name='city',
            field=models.CharField(default=django.utils.timezone.now, max_length=120, verbose_name='Venue City'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='user',
            name='birth_date',
            field=models.DateField(verbose_name='Birth Date'),
        ),
    ]
